*{ margin: 0; padding: 0;font:Microsoft YaHei,tahoma,arial,Hiragino Sans GB,\\5b8b\4f53,sans-serif}
.swiper-wrapper,.swiper-slide,.swiper-container,body,html{ height: 100% !important;}
.main{ width: 100%; height: 100%; position: relative;  overflow: hidden;}
.top{ position: fixed; top: 0;   border: 0px none rgb(216, 221, 228);overflow: visible;  z-index: 18;width: 100%; height: 60px;  left: 0px; background-color: rgba(0, 0, 0, 0.701961);}
.topnav{ width: 1190px; height: 60px; margin: 0 auto;}
.toplogo{ width: 147px; height: 38px; float: left; margin-top: 11px;}
.toplogo img{ width: 100%; height: 100%;}
.toplist{ float: right; height: 60px; overflow: hidden;}
.toplist ul li{ float: left; list-style: none; width: 120px;margin: 0 55px;cursor: pointer; height: 35px; line-height: 32px;border-radius: 50px; margin-top: 13px; color: #fff; text-align: center;}

.spclass{background: #fff; color: #000000 !important;}
.swiper-wrapper .swiper-slide:nth-child(1){ background: url(../img/2.jpg) no-repeat center; background-size: 100% 100%;}
.opct-bg{ width: 100%; height: 100%; background: rgba(0,0,0,0.5); position: relative;}
.listimg1{ position: absolute; top: 416px; left: 97px; width: 459px; height: 372px;}
.listimg1 img{ width: 100%; height: 100%;}
.listimg2{ position: absolute; width: 606px; height: 152px; left: 800px; top: 200px;}
.listtext{ width: 553px; height: 126px; position: absolute; top: 420px; left: 850px; color: #fff; line-height: 60px;}
.listtext span{ font-size: 46px; margin-right: 20px;}
.kaifa{ position: absolute; top: 600px; left: 880px;}
.Ioss{ border: 2px solid rgb(151, 151, 151); border-radius: 10px;color: #fff; font-size: 32px; line-height: 72px; overflow: visible;z-index: 1;width: 216px;padding-left: 120px; cursor: pointer; height: 76px;background: url(../img/IOSlogo.png) no-repeat 60px 18px;  background-color: rgba(248, 251, 255, 0);}
.Ioss span{ opacity: 0.6;}
.swiper-pagination-bullet{ width: 12px; height: 12px; background-color: #fff; opacity: 1; margin: 15px 0 !important;}
.swiper-pagination-bullet-active{ border:2px solid #fff; background-color: rgba(0,0,0,0); margin-right: 2px !important; position: relative;left: -2px;}
.android{border: 2px solid rgb(255, 255, 255); border-radius: 10px;color: #fff; font-size: 32px; line-height: 72px; z-index: 1;width: 216px;padding-left: 120px;cursor: pointer; margin-top: 20px; height: 76px;background: url(../img/Pasted-7.png) no-repeat 60px 18px;  background-color: rgba(248, 251, 255, 0); position: relative;}
.erweima{ position: absolute; width: 420px; bottom: 55px; text-align: center; left: 0; display: none;}
.erweima img{ width: 270px;}
.android:hover{ border: 2px solid rgb(255, 255, 255); border-radius: 10px;color: #333; font-size: 32px; line-height: 72px; overflow: visible;z-index: 1;width: 216px;padding-left: 120px;cursor: pointer; margin-top: 20px; height: 76px;background: url(../img/Pasted.png) no-repeat 60px 18px;  background-color: rgba(255, 255, 255, 1);}
.swiper-wrapper .swiper-slide:nth-child(2){ background: url(../img/33.jpg) no-repeat center; background-size: 100% 100%;}
.toptext{ width: 660px; position: absolute; height: 56px; top: 320px; left: 50%; transform: translateX(-50%);}
.toptleft{ float: left; width: 100px; height: 25px; border-bottom: 2px solid #fff; opacity: 0.7;}
.toptcenter{ float: left; text-align: center; width: 460px; line-height: 56px; font-size: 28px;    word-spacing: 1px;     color: rgb(255, 255, 255);}
.toptright{ float: right;width: 100px; height: 25px; border-bottom: 2px solid #fff; opacity: 0.7;}
.sendmes{ top: 420px; position: absolute;left: 50%; color: #fff; cursor: pointer; border-radius: 10px; transform: translateX(-50%); width: 336px; height: 76px; border: 1px solid #fff; line-height: 72px; font-size: 28px; text-align: center;}
.sendmes:hover{ color: #333; background-color: #fff;}
.messuser{ width: 1300px; position: absolute; top: 580px; transform: translateX(-50%);  left: 50%;}
.messuser ul{ overflow: hidden;}
.messuser ul li{ width: 50%; float: left; height: 60px; margin-bottom: 40px;}
.userimg{ border-radius: 50%; float: left; height: 60px; width: 60px;}
.userimg img{ width: 100%;}
.username{ float: left; height: 30px; line-height: 30px; color: #fff; margin-left: 20px;}
.usermestext{float: left; height: 30px; line-height: 30px; color: #fff; margin-left: 20px;font-size: 10px;}
.swiper-wrapper .swiper-slide:nth-child(3){ background: url(../img/3333.jpg) no-repeat center; background-size: 100% 100%;}
.thirdtop{ width: 500px; transform: translateX(-50%);  left: 50%; position: absolute; top: 240px;}
.thirdtitle{ text-align: center; color: #fff; font-size: 24px;margin-bottom: 20px;}
.thirdtop p{ line-height: 35px; color: #fff; text-align: center;font-size: 16px;}
.listimgc{ width: 1190px; position: absolute;transform: translateX(-50%);  left: 50%; top: 440px; overflow: hidden;}
.listimgcl{ float: left; width: 250px; margin-left: 150px;}
.listimgcr{ float: left; width: 500px; margin-left: 150px;}
.listimgc p{ font-size: 16px; line-height: 30px; color: #fff; margin-bottom: 20px;}
.listimgcl ul li{ width: 108px; height: 52px;list-style: none; float: left; margin-left: 15px; margin-bottom: 15px;}
.listimgcl ul li img{ width: 100%;}
.listimgcr ul li{ width: 108px; overflow: hidden; text-align: center; background-color: rgba(225,255,225,0.4); height: 52px;list-style: none; float: left; margin-left: 15px; margin-bottom: 15px;}
.listimgcr ul li img{ width: 75%; position: relative;top: 50%;transform: translateY(-50%);}
.bottomlist{ height: 40px; position: absolute; bottom: 20px; transform: translateX(-50%);  left: 50%; overflow: hidden; }
.bottomlist ul li{ list-style: none; float: left; color: #fff; padding:0 17px; line-height: 40px;}
.bottomlist ul li:after{ content: ''; display: inline-block; height: 14px; border-right:1px solid #fff ; position: relative; left: 16px; top:2px;}
.bottomlist ul li:nth-child(1):after{ border: none;}
.bottomlist ul li:nth-last-child(1):after{ border: none;}
.swiper-wrapper .swiper-slide:nth-child(4){ background: url(../img/444.jpg) no-repeat center; background-size: 100% 100%;}
.mesus{ width: 600px; position: absolute; top: 500px; transform: translateX(-50%);  left: 50%; }
.mesus-s{ width: 100%; height: 100%; position: relative;}
.mesus-s div{ width: 245px; height: 245px;}
.email{ float: left;}
.xinlang{margin: 0 auto;}
.koukou{float: right; position: absolute; top: 0; right: 0;}
.koukous{ width: 100%;  height:100%;  position: relative;}
.koukouimg{ position: absolute; width: 100px;  height:100px;  display: none; top: -65px;}
.koukouimg img{ width: 100%;}
.email p{ width: 86px; height: 86px; margin: 0 auto; cursor: pointer; border-radius: 50%; background: url(../img/Pasted-50.png) no-repeat center; background-size: 100% 100%;}
.email p:hover{ background: url(../img/Pasted-37.png) no-repeat center; background-color: #fff;}
.xinlang p{width: 86px; height: 86px; margin: 0 auto; cursor: pointer; border-radius: 50%; background: url(../img/Pasted-51.png) no-repeat center; background-size: 100% 100%;}
.xinlang p:hover{ background: url(../img/Pasted-38.png) no-repeat center; background-color: #fff;}
.koukou p{width: 86px; height: 86px; margin: 0 auto; cursor: pointer; border-radius: 50%; background: url(../img/Pasted-52.png) no-repeat center; background-size: 100% 100%;}
.koukou p:hover{ background: url(../img/Pasted-39.png) no-repeat center; background-color: #fff;}
.mesus-s span{ width: 100%; display: inline-block; text-align: center; line-height: 30px; color: #fff; font-size: 18px; margin-top: 40px;}
.address{ position: absolute; text-align: center; bottom: 20px; font-size: 16px; color: #fff;transform: translateX(-50%);  left: 50%; line-height: 30px;}
.alertbg{display: none; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); position: absolute; top: 0; left: 0; z-index: 22;}
.alertbg-s{ width: 100%; height: 100%; position: relative;background-color: rgba(0,0,0,0.1);}
.alertmain{ width: 650px; height: 450px; position: absolute; top: 50%; left: 50%; margin-left: -325px; margin-top: -225px; background-color: #2f2f2f; border-radius: 10px; z-index: 100;}
.chadiao{ width: 36px; height: 36px; position: relative; left: 600px; top: 5px; cursor: pointer;}
.chadiao img{ width: 100%;}
.alerttitle{ color: #fff; font-size: 24px; text-align: center; margin-top: -10px;}
.alertlist{ padding: 30px 90px; }
.alertlist ul li{list-style: none; line-height: 38px; font-size: 20px; color: #fff;}
.alertlist ul li i{    color: rgb(255, 233, 115)}
.alertbottom{text-align: center; line-height: 25px; color: #fff;}

a:link {color: #FFFFFF} /* 未访问的链接 */
a:visited {color: #FFFFFF} /* 已访问的链接 */